namespace NetinaShop.AdminPanel.PWA.Services.RestServices;

public interface IDashboardApiRest
{
    [Get("/home")]
    public Task<HomeDashboardDto> GetHomeDashboardAsync([Header("Authorization")] string authorization);
}